Mujinn-00000 - Normal #4708

No.400000000000 -000000DDOODCOOODODOOODDOD

03/07/2025 02:41 PM - Kent Trinidad

Status: End/00 Start date: 02/26/2025
Priority: High/ll Due date: 03/07/2025
Assignee: Kent Trinidad % Done: 100%
Category: Estimated time: 24.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/28/2025 04:25 PM - Kent Trinidad
- % Done changed from 20 to 100

#2 - 08/28/2025 04:25 PM - Kent Trinidad
- Status changed from Start/il to End/l [
